ELSA_IMX700_LUXVISIONS=/odm/etc/camera/speccalib/Eigenvector_data/RYYBall/
ELSA_IMX700_LITEON=/odm/etc/camera/speccalib/Eigenvector_data/RYYBall/
ELSA_IMX700_SUNNY=/odm/etc/camera/speccalib/Eigenvector_data/RYYBall/
ELSA_IMX700_OFILM=/odm/etc/camera/speccalib/Eigenvector_data/RYYBall/
ELSA_IMX700_QTECH=/odm/etc/camera/speccalib/Eigenvector_data/RYYBall/
ELSA_IMX700_LGIT=/odm/etc/camera/speccalib/Eigenvector_data/RYYBall/
ELSA_IMX600Y_LUXVISIONS=/odm/etc/camera/speccalib/Eigenvector_data/RYYBall/
ELSA_IMX600Y_LITEON=/odm/etc/camera/speccalib/Eigenvector_data/RYYBall/
ELSA_IMX600Y_SUNNY=/odm/etc/camera/speccalib/Eigenvector_data/RYYBall/
ELSA_IMX600Y_OFILM=/odm/etc/camera/speccalib/Eigenvector_data/RYYBall/
ELSA_IMX600Y_QTECH=/odm/etc/camera/speccalib/Eigenvector_data/RYYBall/
ELSA_IMX600Y_LGIT=/odm/etc/camera/speccalib/Eigenvector_data/RYYBall/
ELSA_IMX608_LUXVISIONS=/odm/etc/camera/speccalib/Eigenvector_data/RGGBall/
ELSA_IMX608_SUNNY=/odm/etc/camera/speccalib/Eigenvector_data/RGGBall/
ELSA_IMX608_OFILM=/odm/etc/camera/speccalib/Eigenvector_data/RGGBall/
ELSA_IMX608_LITEON=/odm/etc/camera/speccalib/Eigenvector_data/RGGBall/
ELSA_IMX608_QTECH=/odm/etc/camera/speccalib/Eigenvector_data/RGGBall/
ELSA_IMX351_LITEON=/odm/etc/camera/speccalib/Eigenvector_data/RYYB600and351/
ELSA_IMX351_SUNNY=/odm/etc/camera/speccalib/Eigenvector_data/RYYB600and351/
ELSA_IMX351_OFILM=/odm/etc/camera/speccalib/Eigenvector_data/RYYB600and351/
ELSA_IMX351_LUXVISIONS=/odm/etc/camera/speccalib/Eigenvector_data/RYYB600and351/
ELSA_IMX351_QTECH=/odm/etc/camera/speccalib/Eigenvector_data/RYYB600and351/
ELSA_IMX700_LUXVISIONS_EXPO_S1=20000
ELSA_IMX700_LITEON_EXPO_S1=20000
ELSA_IMX700_SUNNY_EXPO_S1=20000
ELSA_IMX700_OFILM_EXPO_S1=20000
ELSA_IMX700_QTECH_EXPO_S1=20000
ELSA_IMX700_LGIT_EXPO_S1=20000
ELSA_IMX600Y_LUXVISIONS_EXPO_S1=30000
ELSA_IMX600Y_LITEON_EXPO_S1=30000
ELSA_IMX600Y_SUNNY_EXPO_S1=30000
ELSA_IMX600Y_OFILM_EXPO_S1=30000
ELSA_IMX600Y_QTECH_EXPO_S1=30000
ELSA_IMX600Y_LGIT_EXPO_S1=30000
ELSA_IMX608_LUXVISIONS_EXPO_S1=100000
ELSA_IMX608_SUNNY_EXPO_S1=100000
ELSA_IMX608_OFILM_EXPO_S1=100000
ELSA_IMX608_LITEON_EXPO_S1=100000
ELSA_IMX608_QTECH_EXPO_S1=100000
ELSA_IMX351_LITEON_EXPO_S1=100000
ELSA_IMX351_SUNNY_EXPO_S1=100000
ELSA_IMX351_OFILM_EXPO_S1=100000
ELSA_IMX351_LUXVISIONS_EXPO_S1=100000
ELSA_IMX351_QTECH_EXPO_S1=100000
ELSA_IMX700_LUXVISIONS_EXPO_S2=20000
ELSA_IMX700_LITEON_EXPO_S2=20000
ELSA_IMX700_SUNNY_EXPO_S2=20000
ELSA_IMX700_OFILM_EXPO_S2=20000
ELSA_IMX700_QTECH_EXPO_S2=20000
ELSA_IMX700_LGIT_EXPO_S2=20000
ELSA_IMX600Y_LUXVISIONS_EXPO_S2=30000
ELSA_IMX600Y_LITEON_EXPO_S2=30000
ELSA_IMX600Y_SUNNY_EXPO_S2=30000
ELSA_IMX600Y_OFILM_EXPO_S2=30000
ELSA_IMX600Y_QTECH_EXPO_S2=30000
ELSA_IMX600Y_LGIT_EXPO_S2=30000
ELSA_IMX608_LUXVISIONS_EXPO_S2=100000
ELSA_IMX608_SUNNY_EXPO_S2=100000
ELSA_IMX608_OFILM_EXPO_S2=100000
ELSA_IMX608_LITEON_EXPO_S2=100000
ELSA_IMX608_QTECH_EXPO_S2=100000
ELSA_IMX351_LITEON_EXPO_S2=100000
ELSA_IMX351_SUNNY_EXPO_S2=100000
ELSA_IMX351_OFILM_EXPO_S2=100000
ELSA_IMX351_LUXVISIONS_EXPO_S2=100000
ELSA_IMX351_QTECH_EXPO_S2=100000











